uuid: e5b81994-c4a7-4d7b-a967-55d085b90e57
langcode: en
status: true
dependencies:
  module:
    - group
_core:
  default_config_hash: ZMCqMCg0V4QeMIiD5IzF3nl9Q8FvDzqJ73Y0HV6tjJc
id: group_membership
label: 'Group membership'
type: 'canonical_entities:group_content'
pattern: 'group/[group_content:group:title]/[group_content:pretty-path-key]/[group_content:id]'
selection_criteria:
  eda525a1-cded-4cea-acdc-dfa809d5255e:
    id: 'entity_bundle:group_content'
    bundles:
      group-group_membership: group-group_membership
    negate: false
    context_mapping:
      group_content: group_content
    uuid: eda525a1-cded-4cea-acdc-dfa809d5255e
selection_logic: and
weight: -5
relationships: {  }
